### Function

# Gimp text_layer_set_indent

#### Declaration [src]

    gboolean
    gimp_text_layer_set_indent (
      GimpLayer* layer,
      gdouble indent
    )

#### Description [src]

Set the indentation of the first line in a text layer.

This procedure sets the indentation of the first line in the text layer.

Available since: | 2.6

#### Parameters

`layer` | `GimpLayer`
| The text layer.
| The data is owned by the caller of the function.
`indent` | `gdouble`
| The indentation for the first line.

#### Return value

Returns: | `gboolean`
| TRUE on success.